*,
:before,
::before,
:after,
::after {
  box-sizing: border-box;
}

* {
  border: 0;
  border-radius: 0;
  margin: 0;
  outline: 0;
  padding: 0;
}

a,
blockquote,
button,
code,
div,
figcaption,
h1,
h2,
h3,
input[type=email],
input[type=text],
input[type=password],
li,
ol,
option,
p,
pre,
select,
span,
strong,
sub,
sup,
td,
textarea,
th,
ul {
  color: #1f1f1f;
}

a,
blockquote,
body,
br,
button,
code,
div,
figure,
figcaption,
h1,
h2,
h3,
html,
iframe,
img,
input,
li,
ol,
option,
p,
pre,
select,
span,
strong,
sub,
sup,
table,
tbody,
td,
th,
thead,
tr,
ul {
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

@media (max-width: 760px) {
  html {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
  }
}
@media (min-width: 761px) {
  html {
    overflow: hidden;
  }
}

body {
  font-family: BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDGothic", meiryo, sans-serif;
  background-color: #f9f9f9;
  font-size: 0;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  overflow: hidden;
}
@media (min-width: 1003px) and (max-width: 1256px) {
  body {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
@media (min-width: 1391px) {
  body {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

a {
  background: transparent;
  font-size: 0;
  margin: 0;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline;
}

p a {
  font-size: 100%;
  font-weight: bold;
}

strong {
  font-size: 100%;
  vertical-align: baseline;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  font-size: 0;
  max-width: 100%;
}

svg {
  border: 0;
  stroke-width: 0;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  text-align: left;
  white-space: nowrap;
  word-break: break-all;
}

th {
  font-weight: bold;
}

blockquote {
  quotes: none;
}

blockquote::after,
blockquote::before {
  content: "";
}

pre code {
  font-family: ui-monospace, "SFMono-Regular", "SF Mono", Consolas, Menlo, "Liberation Mono", monospace;
}

input[type=text] {
  background-color: transparent;
}

input[type=file],
input[type=checkbox] {
  display: none;
}

textarea {
  background-color: transparent;
  resize: vertical;
  text-rendering: optimizeLegibility;
  width: 100%;
  overflow-y: scroll;
  overflow-anchor: none;
}

button {
  cursor: pointer;
  background-color: transparent;
  font-family: inherit;
}

::-webkit-scrollbar {
  display: none;
}

::-webkit-calendar-picker-indicator {
  display: none;
}

::-webkit-resizer {
  display: none;
}

iframe {
  display: block;
  max-width: 100%;
}

.body {
  overflow: hidden;
}
@media (min-width: 761px) and (max-width: 1002px) {
  .body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100svh;
    position: relative;
  }
}
@media (min-width: 1003px) and (max-width: 1256px) {
  .body {
    position: relative;
    width: 1002px;
    height: 100svh;
  }
}
@media (min-width: 1391px) {
  .body {
    position: relative;
    width: 1390px;
    height: 100svh;
  }
}

.container {
  overflow-x: hidden;
}
@media (max-width: 760px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 761px) and (max-width: 1002px) {
  .container {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    position: absolute;
    top: 56px;
    bottom: 0;
    width: 726px;
  }
}
@media (min-width: 1003px) and (max-width: 1256px) {
  .container {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 276px;
    right: 0;
  }
}
@media (min-width: 1391px) {
  .container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 276px;
    right: 0;
  }
}

.main {
  background-color: white;
}
@media (max-width: 760px) {
  .main {
    width: 100%;
  }
}
@media (min-width: 761px) and (max-width: 1002px) {
  .main {
    width: 100%;
    border-radius: 16px;
  }
}
@media (min-width: 1003px) and (max-width: 1256px) {
  .main {
    width: 100%;
  }
}
@media (min-width: 1257px) and (max-width: 1390px) {
  .main {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 260px;
    right: 372px;
  }
}
@media (min-width: 1391px) {
  .main {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 726px;
  }
}

@media (max-width: 760px) {
  .main {
    border-radius: 0 0 16px 0;
  }
}
@media (min-width: 761px) and (max-width: 1256px) {
  .main {
    border-radius: 0 0 16px 4px;
  }
}

@media (max-width: 760px) {
  .sidebar {
    width: 100%;
  }
}
@media (min-width: 761px) and (max-width: 1002px) {
  .sidebar {
    overflow: hidden;
    width: 100%;
  }
}
@media (min-width: 1003px) and (max-width: 1256px) {
  .sidebar {
    width: 100%;
  }
}
@media (min-width: 1257px) and (max-width: 1390px) {
  .sidebar {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 368px;
  }
}
@media (min-width: 1391px) {
  .sidebar {
    overflow-y: scroll;
    overscroll-behavior-y: none;
    scrollbar-width: none;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 384px;
  }
}

.error {
  background-color: white;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 35px 32px 35px;
}
@media (min-width: 761px) {
  .error {
    border-radius: 8px;
    margin: 32px 0;
  }
}

.error h1 {
  line-height: 20px;
  font-size: 18px;
}

.error img {
  width: 144px;
  margin: 28px 0;
}

.error p {
  line-height: 17px;
  font-size: 15px;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 56px;
}
@media (max-width: 760px) {
  .header {
    width: 100%;
    padding-right: 12px;
  }
}
@media (min-width: 761px) and (max-width: 1002px) {
  .header {
    width: 100%;
    padding-right: 16px;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media (min-width: 1003px) and (max-width: 1256px) {
  .header {
    position: absolute;
    top: 0;
    left: 0;
    width: 276px;
    padding: 0 24px;
  }
}
@media (min-width: 1257px) and (max-width: 1390px) {
  .header {
    position: fixed;
    top: 0;
    left: 0;
    width: 260px;
    padding: 0 20px 0 24px;
  }
}
@media (min-width: 1391px) {
  .header {
    position: absolute;
    top: 0;
    left: 0;
    width: 276px;
    padding: 0 24px;
  }
}

.header-primary {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  height: 100%;
}

@media (max-width: 1002px) {
  #open-menu {
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 62px;
    height: 100%;
  }
}
@media (min-width: 1002px) {
  #open-menu {
    display: none;
  }
}

@media (max-width: 1002px) {
  #open-menu img {
    height: 12px;
  }
}

.logo {
  display: block;
}

.logo img {
  height: 22px;
}

.header-main {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.header-search {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  margin-left: 12px;
  background-color: white;
}

.header-search img {
  cursor: pointer;
  width: 14px;
}

.header-account {
  cursor: pointer;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  overflow: hidden;
}

.header-account img {
  cursor: pointer;
  width: 32px;
  height: 32px;
  object-fit: cover;
}

.header-sign span {
  font-weight: bold;
  font-size: 13px;
  line-height: 15px;
}

.header-sign button {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 32px;
  border-radius: 16px;
  padding: 0 14px;
  background-color: white;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
}

.toc {
  background-color: white;
  margin-bottom: 4px;
}

@media (max-width: 760px) {
  .toc-main {
    padding: 22px 22px;
  }
}
@media (min-width: 761px) and (max-width: 1256px) {
  .toc-main {
    padding: 22px;
  }
}
@media (min-width: 1256px) {
  .toc-main {
    padding: 20px;
  }
}

.toc-image {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

.toc-title {
  font-weight: bold;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 4px;
}

.sidebar-list {
  background-color: white;
}

.sidebar-list > p {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
}
@media (max-width: 760px) {
  .sidebar-list > p {
    padding: 22px;
  }
}
@media (min-width: 761px) and (max-width: 1256px) {
  .sidebar-list > p {
    padding: 22px;
  }
}
@media (min-width: 1256px) {
  .sidebar-list > p {
    padding: 20px;
  }
}

.overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

@keyframes open_overlay_frames {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes close_overlay_frames {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.normal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(75, 75, 75, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  animation-name: open_overlay_frames;
  animation-duration: 0.16s;
  animation-fill-mode: forwards;
}

.normal-overlay.--close {
  animation-name: close_overlay_frames;
  animation-duration: 0.16s;
  animation-fill-mode: forwards;
}

@keyframes _openSearchOverlay {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.searchOverlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(51, 51, 51, 0.7);
  animation-name: _openSearchOverlay;
  animation-duration: 0.12s;
  animation-fill-mode: forwards;
}

.managerOverlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(51, 51, 51, 0.8);
}

.managerBase {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  animation-name: open_overlay_frames;
  animation-duration: 0.16s;
  animation-fill-mode: forwards;
}
@media (max-width: 760px) {
  .managerBase {
    padding-top: 8px;
  }
}
@media (min-width: 761px) {
  .managerBase {
    padding-top: 80px;
  }
}

.managerBase.--close {
  animation-name: close_overlay_frames;
  animation-duration: 0.16s;
  animation-fill-mode: forwards;
}

@keyframes open_slide {
  from {
    transform: translateY(16px);
    opacity: 0.85;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
.manager.--open {
  animation-name: open_slide;
  animation-duration: 0.15s;
  animation-fill-mode: forwards;
}

.newOverlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(75, 75, 75, 0.7);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-top: 152px;
}